#noveo_header{
    background-color: #FFFFFFBF;
    backdrop-filter: blur(75px);
    z-index: 30;
    position: sticky;
    position: -webkit-sticky;
    top: 0px;
}
#noveo_header .header_box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 12px;
    padding: 36px 0px;
    transition-duration: 0.4s;
}
#noveo_header.scroll .header_box{
    padding: 12px 0px;
}
#noveo_header .header_box .left{
    width: 100%;
}
#noveo_header .header_box .left ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
    display: flex;
    align-items: center;
    gap: 48px;
}
#noveo_header .header_box .logo img{
    height: 64px;
}
#noveo_header .header_box a{
    color: #000;
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 100%;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
}
#noveo_header .header_box .right{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 48px;
    width: 100%;
}
#noveo_header a{
    transition-duration: 0.4s;
}
#noveo_header a:hover{
    opacity: 0.7;
}

#noveo_header .mobile_button{
    display: none;
    width: 24px;
    min-width: 16px;
    height: 8px;
    border-top: 2px solid #ED999A;
    border-bottom: 2px solid #ED999A;
}

#noveo_left_menu_panel{
    position: fixed;
    right: 0px;
    top: 0px;
    width: 0px;
    opacity: 0;
    height: 100%;
    z-index: 30;
    overflow: hidden;
    transition-duration: 0.4s;
}
#noveo_left_menu_panel.show{
    width: 100%;
    opacity: 1;
}
#noveo_left_menu_panel .overlay{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.25);
    z-index: 1;
}
#noveo_left_menu_panel .inner_box{
    padding: 24px;
    width: calc(360px - 48px);
    height: calc(100% - 48px);
    overflow: auto;
    background-color: #FFF;
    position: relative;
    z-index: 2;
    float: right;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
#noveo_left_menu_panel .close{
    display: block;
    width: 24px;
    height: 24px;
    position: relative;
    margin-bottom: 48px;
}
#noveo_left_menu_panel .close::after,
#noveo_left_menu_panel .close::before{
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-color: #ED999A;
    transform: translate(-50%, -50%) rotate(45deg);
}
#noveo_left_menu_panel .close::before{
    transform: translate(-50%, -50%) rotate(-45deg);
}
#noveo_left_menu_panel ul{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding: 0px;
    margin: 0px;
    list-style: none;
}
#noveo_left_menu_panel ul a{
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 100%;
    color: #ED999A;
    display: block;
    margin-bottom: 18px;
}